Subject: Cooperation Offer.

From: <[email-masked]>
Date: Sat, 28 Jun 2025 00:00:59 +0000

Hello!<br>
As you can see, this is not a formal email, and unfortunately, it does not mean anything good for you. <br>
BUT do not despair, it is not critical. I am going to explain to you everything right now. <br>
<br>
I have access to your electronic devices, which are the part of the local network you regularly use. <br>
I have been tracking your activity for the last few months. <br>
<br>
How did that happen?<br>
You visited some hacked websites with Exploit, and your device was exposed to my malicious software (I bought it in Darknet from specialists in this field).<br>
This is a very complex software, operating as Trojan Horse. It updates regularly, and your antivirus can not detect it. <br>
The program has a keylogger; it can turn your camera and microphone on and off, send files and provide access to your local network. <br>
<br>
It took me some time to get access to the information from other devices, and as of now, I have all your contacts with conversations, info about your locations, what you like, your favourite websites, etc. <br> 
Honestly, I meant nothing bad at first and did that just for fun. This is my hobby. <br>
<br>
But I got HIV and unfortunately lost my job. <br>
And I figured out how to use "my hobby" to get money from you! <br>
I recorded a video of you masturbating. This video has a separated screen, where you can be easily recognised; also, it can be clearly seen what sort of video you prefer. <br>
Well, I am not proud of this, but I need money to survive. <br>
<br>
Let's make a deal. You pay me as much as I ask you to, and I won't send this video to your friends, family, and other acquaintances. <br>
You should understand, this is not a joke. I can send it by email, through SMS-link, social media, even post it in mass media (I have got some hacked accounts of their admins).<br>
So you can become Twitter or Instagram "Star"! <br>
<br>
To avoid this, you should send me 1,290 USD in Bitcoins on my BTC wallet:1PserZTMVttdiUno9SQi6gJjSyhAnFwP2Q<br>
<br>
If you don't know how to use Bitcoins, search it in Bing or Google <<how can I purchase Bitcoins>> or other stuff like that. <br>
I will delete the video as soon as I receive the money. I will also delete the malicious software from your device, and you will never hear from me again. <br>
I'll give you 2 days, that's more than enough, I think. Time tracking will start as soon as you open this email, I am monitoring this! <br>
<br>
And one last thing:<br>
It makes no sense to report about this to the police since I am using TOR, so there is no way to track Bitcoin transactions. <br>
Don't respond to me (I generated this letter in your account and put the real address of the man who has no idea about this). In such a way, I make it impossible to track me.<br>
<br>
If you ever do something stupid or against my expectations, I will immediately share this video. <br>
Good luck!<br>